
Foreman - Bug #11641

Edit host form shows incorrect networks for NICS on vmWare

09/01/2015 01:06 PM - Bryan Kearney

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1221658 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1221658

Description of problem:

Edit page for hosts created on wmWare shows always default network for network interfaces and does not reflect the actual values

on the compute resource.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

1. Create a host on vmWare with a network interface (on the "Virtual Machine" tab) on a network other than the default in the combo

box.

2. Go to the host's edit page, switch to the "Virtual Machine" tab

3. The field "Network" for the interface shows the default value instead of the selected one.

Expected results:

Even though the value is only imformative and is not editable, it should be displayed correctly.

Related issues:

Is duplicate of Foreman - Bug #6303: Hosts display wrong vmware networks New

History

#1 - 09/02/2015 04:36 AM - Dominic Cleal

- Is duplicate of Bug #6303: Hosts display wrong vmware networks added

#2 - 09/02/2015 04:36 AM - Dominic Cleal

- Status changed from New to Duplicate
